{
  "_id": "cordova-spotify@0.5.8",
  "_rev": "21-374dac7b52a78e9309d334f2bded1e66",
  "name": "cordova-spotify",
  "description": "Spotify SDK bindings for Cordova Applications",
  "dist-tags": {
    "latest": "0.5.8",
    "next": "0.5.5"
  },
  "versions": [
    "0.2.4",
    "0.2.5",
    "0.3.1",
    "0.4.0",
    "0.4.1",
    "0.5.0",
    "0.5.1",
    "0.5.2",
    "0.5.4",
    "0.5.5",
    "0.5.6",
    "0.5.7",
    "0.5.8"
  ],
  "maintainers": [
    "mraerino <marcus.weiner@gmail.com>",
    "neolegends <moritz.gunz@gmail.com>"
  ],
  "time": {
    "modified": "2018-09-14T11:31:31.229Z",
    "created": "2017-06-07T13:05:02.397Z",
    "0.2.2": "2017-06-07T13:05:02.397Z",
    "0.2.3": "2017-06-07T13:11:09.266Z",
    "0.2.4": "2017-06-07T13:21:26.447Z",
    "0.2.5": "2017-06-07T13:49:19.912Z",
    "0.3.0": "2017-06-12T16:56:29.565Z",
    "0.3.1": "2017-06-12T17:02:00.127Z",
    "0.4.0": "2017-06-29T13:55:59.494Z",
    "0.4.1": "2017-07-21T09:08:08.963Z",
    "0.5.0": "2017-08-22T18:01:20.733Z",
    "0.5.1": "2017-08-26T17:26:48.600Z",
    "0.5.2": "2017-09-06T11:59:18.668Z",
    "0.5.3": "2017-10-24T14:04:24.147Z",
    "0.5.4": "2017-10-24T14:11:20.209Z",
    "0.5.5": "2017-11-04T10:31:29.128Z",
    "0.5.6": "2017-11-14T19:53:09.848Z",
    "0.5.7": "2018-07-04T11:29:31.887Z",
    "0.5.8": "2018-09-14T11:31:28.256Z"
  },
  "homepage": "https://github.com/Festify/cordova-spotify#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "spotify",
    "sdk"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Festify/cordova-spotify.git"
  },
  "contributors": [
    "Moritz Gunz <moritz.gunz@gmail.com>",
    "Leo Bernard <admin@leolabs.org>",
    "Marcus Weiner <melodie124@gmail.com>"
  ],
  "author": "Festify Dev Team <mail+cordova-spotify@festify.rocks>",
  "bugs": {
    "url": "https://github.com/Festify/cordova-spotify/issues",
    "email": "mail+cordova-spotify@festify.rocks"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"e6180b2566a78cd9cc8b1fd581ef8032\"",
  "_lastModified": "Fri, 14 Sep 2018 11:31:32 GMT",
  "version": "0.5.8",
  "engines": {
    "cordovaDependencies": {
      "0.2.2": {
        "cordova": "^6.0.0 - 7.0.0"
      }
    }
  },
  "gitHead": "784351a87394a146b6477672be6da2fc31057052",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "10.10.0",
  "_npmUser": "neolegends <moritz.gunz@gmail.com>",
  "dist": {
    "integrity": "sha512-aeazpY6GwwP3oaRBMwRdkzX7RxGHziGzsQte+klzAC0yjdWgeWQZSJmIcB/dAPFI3SiLUuF/SY7iqD1OpR87ew==",
    "shasum": "f50373f5959d70d7466bc02cc1b4cf36605ff86c",
    "tarball": "https://registry.npmjs.org/cordova-spotify/-/cordova-spotify-0.5.8.tgz",
    "fileCount": 31,
    "unpackedSize": 313334,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJbm5wQCRA9TVsSAnZWagAApKwP/0Z4D/xjoTimdcGqczOz\nJk15F6cEE2LdSyuMdpAdcrusjEXZk9sRFBdKz6KTIyqYjrB80GE0pub02RKk\nhwXoaKcEnbvQhIj2fIAPjDB4kapWtSYf1fziPiEzWjnkvUkg1OIjQ9Beocdv\n3iqO1fwzntwNXhfFY8t69jM1y3XVWjvGvtM9iPXH6poSLSFtUa7ZY2dCHiDu\nhul8xdh1I2T+LO9EFSpqsqzvVbBKMfpppUxPslWgQvqwX9htQPiaLyXcC3tu\nvNgg6FEDYtk5mc4gy4ux29HThaR/OsMsaGOmVyY0UjzLnzobBbcSlnZGlyco\nqne+yrbVCjcPRmvbgE34kkjL/u21c0hnoAam/0Nbt4vonCxp5DqGXJQf36HW\nIr1wmmSvBxhCqnCaaSLXc1a2OVS1nh2mP7YPXFWuA57TEVi3XqfZt0HBKLiy\nNPbUEB0x9W7eBjosFLCLzhhRy8Yx+SwRcp87TEdNr66U9c8k3fdItZIY/mRX\n1ImbfnB17X/EVl2lsDYhXWDeFucdI8OJWxJkrhftu9UV0M5jEGr8FQwNf9Ej\n71m7/5x63pMCWQwqrQ4hW/TyQ0OeOBu4ImMd7QrnBuT0ZzwnYZJ/a+Qo9tnr\nM8YEg8Xxiu/J4BVZBlMRbrlU0kErNN8/Ad4qhAGI+5V4C21JpfjFMouy7jLA\n0kKX\r\n=gmks\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-spotify_0.5.8_1536924688143_0.7043665086471782"
  },
  "_hasShrinkwrap": false
}
